# Shortcut Key
## Overview
The way to quickly execute a command or launch a software through a combination of different keys is called Shortcut Key.

**Windows Logo Key**: The key on keyboard with Windows flag or word "Win"/"Windows". The following use Win for short.

Shortcuts are divided into two categories -- "System" and "Desktop".

<br>

## System

The system-level shortcuts are shown below. "Undefined" means the function is available but the shortcut is not set yet.

| Function | Shortcut Key |
|:-----|:-----|
| Activate window menu | Alt + Space |
| Switch window is always at the top | Undefined |
| Move Window | Alt + F7 |
| Change window size | Alt + F8 |
| Close window | Alt + F4 |
| Directly switch application window | Alt + F6 |
| Directly reverse application window | Shift + Alt + F6 |
| Directly switch system control | Shift + Control + Alt + Esc |
| Directly reverse system control | Ctrl + Alt + Esc |
| Directly switch window | Alt + Esc |
| Directly reverse window | Shift + Alt + Esc |
| Lower the window under other windows | Undefined |
| Horizontal maximization window | Undefined |
| Maximization window | Win + ↑ |
| Vertical maximization window | Undefined |
| Minimization window | Alt + F9 |
| Move the window to the middle | Undefined |
| Move the window to the top right corner | Undefined |
| Move the window to the top left corner | Undefined |
| Move the window to the bottom right corner | Undefined |
| Move the window to the bottom left corner | Undefined |
| Move the window to the lower screen | Win + Shift + ↓ |
| Move the window to the left screen | Win + Shift + ← |
| Move the window to the right screen | Win + Shift + → |
| Move the window to the upper screen | Win + Shift + ↑ |
| Move the window to the right of the screen | Undefined |
| Move the window to the top edge of the screen | Undefined |
| Move the window to the bottom edge of the screen | Undefined |
| Move the window to the left of the screen | Undefined|
| Move the window to workspace 1 | Undefined |
| Move the window to workspace 2 | Undefined |
| Move the window to workspace 3 | Undefined |
| Move the window to workspace 4 | Undefined |
| Move the window down a workspace | Win + Shift + PageDown <br> or <br> Ctrl + Shift + Alt + ↓ |
| Move the window to the previous workspace | Win + Shift + End |
| Move the window one workspace to the left | Ctrl + Shift + Alt + ← |
| Move the window one workspace to the right | Ctrl + Shift +Alt + → |
| Move the window up a workspace | Win + Shift + PageUp <br> or <br> Ctrl + Shift + Alt + ↑ |
| Show event preview | Win + S <br> or <br> Alt + F1|
| Show run command prompt | Alt + F2 |
| Raise the window above other windows | Undefined |
| Raise window when blocking, otherwise lower window | Undefined |
| Show/hide all normal windows | Ctrl + Alt + D <br> Win + D |
| Reverse applications | Shift + Win + Tab <br> or <br> Shift+ Alt + Tab |
| Switch applications | Win + Tab <br> Alt + Tab |
| Reverse among windows of the same application | Shift + Win + ~ <br> or <br> Shift+ Alt + ~ |
| Switch among windows of the same application | Win + ~ <br> or <br> Alt + ~ |
| Reverse input source | Shift + Win + Space |
| Switch input source | Win + Space |
| Reverse system control | Shift + Ctrl + Alt + Tab |
| Switch system control | Ctrl + Alt + Tab |
| Switch to workspace 1 | Win + Home |
| Switch to workspace 2 | Undefined |
| Switch to workspace 3	 | Undefined |
| Switch to workspace 4 | Undefined |
| Switch to the workspace below | Win + PageDown <br> or <br> Ctrl + Alt + ↓ |
| Switch to the previous workspace | Win + End |
| Switch to the left workspace | Ctrl + Alt + ← |
| Switch to the right workspace | Ctrl + Alt + → |
| Switch to the workspace above | Win + PageUp <br> or <br> Ctrl + Alt + ↑ |
| Switch window| Undefined |
| Reverse window | Undefined |
| Switch window is always at the top | Undefined |
| Switch to full screen mode | Undefined |
| Switch to maximum state | Alt + F10 |
| Switch windows on all or one workspace | Undefined |
| Switch the shadow state | Undefined |
| Recovery window | Win + ↓ <br> or <br> Alt + F5 |

<br>

## Desktop
The desktop-level shortcuts are provided by desktop environment, as shown below.

XF86\* type shortcuts don't exist on common standard US 101 keyboards, and some keys are defined by the xfree 86 standard. They are deployed around the keyboard, commonly known as function keys.

| Function | Shortcut Key |
|:-----|:-----|
| Select a area to take screenshot | Shift + Print |
| Start calculator | XF86Calculator |
| Eject | XF86Eject |
| Start an email client | XF86Mail |
| Start help page | F1 |
| Open the home folder | XF86Explorer |
| Logout | Ctrl + Alt + Delete <br> or <br> Ctrl + Alt + .(on the keypad) <br> or <br> Ctrl + Alt + Delete(on the keypad) |
| Start audio media | XF86AudioMedia |
| Next(audio) | XF86AudioNext |
| Pause(audio) | XF86AudioPause |
| Play(audio) | XF86AudioPlay |
| Previous(audio) | XF86AudioPrev |
| Lock screen | Ctrl + Alt + L |
| Screen shot | Print |
| Search | XF86Search |
| Stop(audio) | XF86AudioStop |
| Open the terminal | Ctrl + Alt + T |
| Touchpad switch | XF86TouchpadToggle |
| Volume down | XF86AudioLowerVolume |
| Mute | XF86AudioMute |
| Volume up | XF86AudioRaiseVolume |
| Take screenshot for the current window | Ctrl + Print |
| Start browser | XF86WWW |
