# 快捷键
## 概 述
通过不同的按键组合，达到快速执行某个命令或者启动某个软件的方式称为快捷键。

**Windows徽标键**：键盘上显示为Windows旗帜，或标为文字Win或Windows的按键。后文简称Win。

系统快捷键分为两类 —— “系统” 和 “桌面”。

<br>

## 系 统

系统级快捷键如下所示。其中，“未设置” 代表快捷键功能可用，但是快捷键并未设置。

| 功能 | 快捷键 |
|:-----|:-----|
| 激活窗口菜单 | Alt + Space |
| 切换窗口常居顶端 | 未设置|
| 移动窗口 | Alt + F7 |
| 改变窗口大小 | Alt + F8 |
| 关闭窗口 | Alt + F4 |
| 直接切换应用程序窗口 | Alt + F6 |
| 直接反向切换应用程序窗口 | Shift + Alt + F6 |
| 直接切换系统控制 | Shift + Control + Alt + Esc |
| 直接反向切换系统控制 | Ctrl + Alt + Esc |
| 直接切换窗口 | Alt + Esc |
| 直接反向切换窗口 | Shift + Alt + Esc |
| 将窗口降低到其他窗口之下 | 未设置 |
| 水平最大化窗口 | 未设置 |
| 最大化窗口 | Win + ↑ |
| 垂直最大化窗口 | 未设置 |
| 最小化窗口 | Alt + F9 |
| 将窗口移至屏幕中间 | 未设置 |
| 将窗口移至右上角 | 未设置 |
| 将窗口移至左上角 | 未设置 |
| 将窗口移至右下角 | 未设置 |
| 将窗口移至左下角 | 未设置 |
| 将窗口移到下边的显示器上 | Win + Shift + ↓ |
| 将窗口移到左边的显示器上 | Win + Shift + ← |
| 将窗口移到右边的显示器上 | Win + Shift + → |
| 将窗口移到上边的显示器上 | Win + Shift + ↑ |
| 将窗口移至屏幕右侧 | 未设置 |
| 将窗口移至屏幕顶部边缘 | 未设置 |
| 将窗口移至屏幕底部边缘 | 未设置 |
| 将窗口移至屏幕左侧 | 未设置 |
| 将窗口移至工作区1 | 未设置 |
| 将窗口移至工作区2 | 未设置 |
| 将窗口移至工作区3 | 未设置 |
| 将窗口移至工作区4 | 未设置 |
| 将窗口下移一个工作区 | Win + Shift + PageDown <br> 或 <br> Ctrl + Shift + Alt + ↓ |
| 移动窗口至前一个工作空间 | Win + Shift + End |
| 将窗口左移一个工作区 | Ctrl + Shift + Alt ← |
| 将窗口右移一个工作区 | Ctrl + Shift +Alt + → |
| 将窗口上移一个工作区 | Win + Shift + PageUp <br> 或 <br> Ctrl + Shift + Alt + ↑ |
| 显示活动预览 | Win + S <br> 或 <br> Alt + F1 |
| 显示运行命令提示符 | Alt + F2 |
| 将窗口提升到其他窗口之上 | 未设置 |
| 遮挡时提升窗口，否则降低窗口 | 未设置 |
| 显示/隐藏全部正常窗口 | Ctrl + Alt + D <br> Win + D |
| 反向切换应用程序| Shift + Win + Tab <br> 或 <br> Shift+ Alt + Tab |
| 切换应用程序 | Win + Tab <br> Alt + Tab |
| 反向切换同一应用程序的窗口 | Shift + Win + ~ <br> 或 <br> Shift+ Alt + ~ |
| 切换同一应用程序的窗口 | Win + ~ <br> 或 <br> Alt + ~ |
| 反向切换输入源 | Shift + Win + Space |
| 切换输入源 | Win + Space |
| 反向切换系统控制 | Shift + Ctrl + Alt + Tab |
| 切换系统控制 | Ctrl + Alt + Tab |
| 切换到工作区1 | Win + Home |
| 切换到工作区2 | 未设置 |
| 切换到工作区3 | 未设置 |
| 切换到工作区4 | 未设置 |
| 切换到下面的工作区 | Win + PageDown <br> 或 <br> Ctrl + Alt + ↓ |
| 切换至前一个工作空间 | Win + End |
| 切换到左侧工作区 | Ctrl + Alt + ← |
| 切换到右侧工作区 | Ctrl + Alt + → |
| 切换到上面的工作区 | Win + PageUp <br> 或 <br> Ctrl + Alt + ↑ |
| 切换窗口 | 未设置 |
| 反向切换窗口 | 未设置 |
| 切换窗口常居顶端 | 未设置 |
| 切换全屏模式 | 未设置 |
| 切换最大化状态 | Alt + F10 |
| 切换全部或一个工作区上的窗口 | 未设置 |
| 切换阴影状态 | 未设置 |
| 恢复窗口 | Win + ↓ <br> 或 <br> Alt + F5|

<br>

## 桌 面
桌面级快捷键主要由桌面环境提供，表格如下所示。

XF86\*类型快捷键在普通标准美国101键盘上并不存在，是xfree 86标准定义的一些键，部署在键盘周围，俗称功能键。

| 功能 | 热键 |
|:-----|:-----|
| 截取一个区域的截图	| Shift + Print |
| 启动计算器 | XF86Calculator |
| 弹出 | XF86Eject |
| 启动电子邮件客户端 | XF86Mail |
| 启动帮助浏览器 | F1 |
| 打开主文件夹 | XF86Explorer |
| 注销 | Ctrl + Alt + Delete <br> 或 <br> Ctrl + Alt + 小键盘句号 <br> 或 <br> Ctrl + Alt + 小键盘Delete |
| 启动媒体播放机 | XF86AudioMedia |
| 下一音轨 | XF86AudioNext |
| 暂停回放 | XF86AudioPause |
| 播放(或播放/暂停) | XF86AudioPlay |
| 上一音轨 | XF86AudioPrev |
| 锁住屏幕 | Ctrl + Alt + L |
| 截屏 | Print |
| 搜索 | XF86Search |
| 停止回放 | XF86AudioStop |
| 打开终端 | Ctrl + Alt + T |
| 触摸板开关 | XF86TouchpadToggle |
| 音量降低 | XF86AudioLowerVolume |
| 静音 | XF86AudioMute |
| 音量升高 | XF86AudioRaiseVolume |
| 截取窗口的截图 | Ctrl + Print |
| 启动浏览器 | XF86WWW |
