# Tools
## Onboard
Show a soft keyboard on the screen, and users can input by it. The main interface as shown in Fig 1.

![Fig 1 Onboard-big](image/1.png)

- **Icon and Function**

| Icon | Function | Icon | Function |
| :------------ | :------------ | :------------ |:------------ |
|![](image/icon1.png)|	Open/Close caps|![](image/icon2.png)|Open caps once
|![](image/icon3.png)|	Open Alt|![](image/icon4.png)|Backspace	
|![](image/icon5.png)|	Hide onboard|![](image/icon6.png)|Toggle click helpers
|![](image/icon7.png)|	Move onboard|![](image/icon8.png)|Main board	
|![](image/icon9.png)|	Number block and snippets|![](image/icon10.png)|Sinppets

<br>

- **Click Helpers**

Click "![](image/icon6.png)" to toggle click helpers, as shown in Fig 2.

![Fig 2 Toggle click helpers](image/2.png)

|Icon| Function | Icon | Function |
| :------------ | :------------ | :------------ |:------------ |
|![](image/icon11.png)|	Middle click	|![](image/icon12.png)|	Right click
|![](image/icon13.png)| Double click	|![](image/icon14.png)|	Drag click
|![](image/icon15.png)| Activate hover click|||

<br>

Click ![](image/icon16.png) > ![](image/icon17.png) to set the layout, window, theme, etc. of Onboard.

![Fig 3 Preferences-big](image/3.png)
<br>
<br>

## Atril Document Viewer
To view and read pdf files. 

![Fig 4 Atril-big](image/4.png)

- Click "![](image/icon18.png)" and "![](image/icon19.png)" to page-up and page-down.

- It provides page layout size options.

- The "View" on the menu bar can set the layout of the whole interface, and through the "File" can see the pdf's property.

![Fig 5 Property](image/5.png)
<br>
<br>

## Display Switch
Press "Win + P" to select display mode, as shown in Fig 6.

![Fig 6 Display switch](image/6.png)

- **First Screen**

Only show all operations on the computer's screen.

- **Clone Screen**

Show simultaneously both on the computer's screen and the projector.

- **Extend Screen**

Use computer to do other operations without  interrupting projector display.

- **Vice Screen**

Only show all operations on the projector.

<br>
<br>

## Weather
Weather is an application software that can obtain weather and life index information (such as clothing index, cold index and ultraviolet index). By obtaining authoritative meteorological data information, users can freely view the weather conditions in the next seven days across the country. The main interface is shown in Figure 7.

![Fig 7 Weather-big](image/weather1.png)

Enter the city or region in the search box in the upper right corner of the main interface, and a list of matching keywords will be listed. Click the city you want to view in the list to switch the city weather on the current page. As shown in Figure 8.

![Fig 8 Search city or region-big](image/weather2.png)

Click ![](image/icon22.png) and select "Add City" to see the collection list.

![Fig 9 List of cities](image/weather3.png)

Click "+" to search the cities you want to pay attention to in the pop-up interface; Click the city to add it to the list of favorite cities.

![Fig 10 Add city](image/weather4.png)
<br>
<br>

## Recorder
Recorder provides a simple audio recording function, as shown in Fig 9.

![Fig 9 Recorder-big](image/9.png)

Click recording icon to enter recording interface.

Click ![](image/icon21.png) to pause/continue during recording. Click ![](image/icon20.png) to finish recording.

![Fig 10 Recording-big](image/10.png)

And the recording files will show on the right side automatically.

The settings interface as shown in Fig 11.

![Fig 11 Settings](image/11.png)
<br>
<br>

## USB Boot Maker
USB Boot Maker is used to make system boot U disks, as shown in Fig 12.

![Fig 12 Usb boot maker-big](image/12.png)

Select the iso file and U disk, and click "Start". It will ask for authentication, as shown in Fig 13.

![Fig 13 Authentication](image/13.png)

Tips after finishing.

![Fig 14 Finish-big](image/14.png)
<br>
<br>

## Screenshot
Screenshot can capture any area on the current desktop and support to edit it simply. 

![Fig 15 Screenshot-big](image/15.png)

On the tools menu, here are: square, circle, straight line, arrow, pencil tool, mark, text, area blur.

After opening it, right click the icon on the tray menu and select "Open Screenshot Option". Set the delay time and click "Take new screenshot".

![Fig 16 Delayed screenshot-big](image/16.png)

<br>
<br>

## Calculator
Provide the function to meet the needs of conventional calculation, as shown in Fig 17.

![Fig 17 Calculator](image/17.png)

Users can switch the mode by ![](image/icon22.png) at the top right corner.

<br>
<br>

## Camera
Camera is a photo software with friendly interface and easy to use, which is based on QT.

- Take a photo: Click the button to get the current photo of the camera, and it will be saved to local and displayed to the album.

- Video recording: Users can switch to video mode, and click the video button to record.

- Photo album: Click the photo album button to see the pictures and videos.

Open the setting interface can select delay photography, mirror image, etc..

![Fig 18 Camera-big](image/18.png)
<br>
<br>

## Scanner
Scanner is a user-friendly scanning software developed with Qt5. It provides scanning, beauty, rectify and text OCR functions.

![Fig 19 Scanner-big](image/19.png)

1) When scanner is opened, it will search and connect the device, and get the default parameters (color mode, resolution, paper size, etc.). The larger the resolution, the slower the scanning speed.

2) Click the "Scan" button in the upper right corner to scan.

3) After scanning, the image can be edited through the toolbar: crop, rotate, flip symmetrically and add watermark.

4) Beauty -- Increase contrast, sharpening and HDR effect to make the picture clearer.

5) Rectify -- Correct the image which is not in the center. And the image which is almost close to the center will not be corrected (the angle error is within 5°).

6) Text OCR -- Recognize the text of the scanned image, and save it as a text document.
